services:
  postgres:
    ports: []

  keycloak:
    command: "echo 'NOOP'"
    ports: []
    restart: "no"

  rabbitmq:
    ports: []

include:
  - path: "./services/backend/docker-compose-ci.yaml"
  - path: "./services/packages/docker-compose-ci.yaml"
  - path: "./services/extension/docker-compose-ci.yaml"
